Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1417112 - Unable to view activation keys in satellite web-ui as well as in hammer since upgrade
Summary: Unable to view activation keys in satellite web-ui as well as in hammer since...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Activation Keys
Version: 6.2.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: Unspecified
Assignee: Eric Helms
QA Contact: Jonathon Turel
URL:
Whiteboard:
Depends On: 1387776
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 09:30 UTC by Satellite Program
Modified: 2020-05-14 15:35 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1387776
Environment:
Last Closed: 2018-02-21 16:54:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 16931 0 None None None 2017-01-27 09:30:58 UTC
Red Hat Knowledge Base (Article) 2861931 0 None None None 2017-01-27 09:30:58 UTC

Comment 4 Satellite Program 2018-02-21 16:54:37 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> > 
> > For information on the advisory, and where to find the updated files, follow the link below.
> > 
> > If the solution does not work for you, open a new bug report.
> > 
> > https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.